
EasyMercurial - Feature #91
Provide Rename feature
2011-03-16 10:52 AM - Chris Cannam

Status: Closed Start date: 2011-03-16
Priority: High Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

EasyHg currently gives no way to rename a file -- add it.
Same goes for Copy

Associated revisions
Revision 359:550650bbb959 - 2011-03-17 04:35 PM - Chris Cannam

Add "Open Recent".  Fixes #91

Revision 362:73fb5ef55744 - 2011-03-17 05:34 PM - Chris Cannam

Merge from branch "feature_91b". Really fixes #91

History
#1 - 2011-03-17 12:54 PM - Chris Cannam
- Subject changed from Rename to Provide Rename feature

#2 - 2011-03-17 05:35 PM - Chris Cannam
- Status changed from New to Resolved

Added in commit:4cd753e083cc

#3 - 2011-05-24 04:55 PM - Chris Cannam
- Status changed from Resolved to Closed
